/*1357223000,178142531*/

if (self.CavalryLogger) { CavalryLogger.start_js(["k+eCg"]); }

/** js/notifications/NotificationSound-legacy.js */
__d("legacy:notifications-sound",["NotificationSound"],function(a,b,c,d){



a.NotificationSound=b('NotificationSound');},

3);
